@charset "utf-8";
/* CSS Document */

html{
	overflow-y:scroll;
}
#body{
	background-image: url("764351.png");
	background-attachment: fixed;
	
	
}

@font-face{
	font-family: Neou;
	src: url("NEOU-THIN.ttf");
}

#main1{
	margin: 0 auto;
	width:1024px;
	
}


#headerbanner {
	background-image: url("eco_bannerr.jpg");
	background-repeat: no-repeat;
	background-position: right;
	background-size:700px 148px;
	height: 148px;
	position: relative;
}

#logo{
	height: 135px;
	background-color: #fff;
	
}

nava{
	width:1024px;
	height:40px;
	display:block;
	background-color:#000;
	position:absolute;
	top:0px;
}

aa{
	display:inline;
	float:right;
	height:30px;
	line-height:50px;
	font-family:"Neou";
	font-weight:500;
	font-size:26px;
	color:#FFF;
	text-decoration:none;
}

aa:hover, a`:active{
	color:#6fb91c;
}


/*
new navi
*/
#main{
	margin: 0 auto;
	width:1024px;
	height: 1450px;
	background-color: #fff;
	
	
}

#main_renovations{
	margin: 0 auto;
	width:1024px;
	height: 1385px;
	background-color: #fff;
	
	
}

#main_shopfitting{
	margin: 0 auto;
	width:1024px;
	height: 1450px;
	background-color: #fff;
	
	
}

#main_projectmanagement{
	margin: 0 auto;
	width:1024px;
	height: 1450px;
	background-color: #fff;
	
	
}

#main2{
	margin: 0 auto;
	width:1024px;
	height: 1450px;
	background-color: #fff;
	
	
}

#main_construction{
	margin: 0 auto;
	width:1024px;
	height: 1500px;
	background-color: #fff;
	left: 10px;
	
	
}
#navigationWrapper {
	height:0px;
	width:1024px;
	position:absolute;
	top: 0px;
}

#navigationMenu{
	height:45px;
	width:1200px;
	margin-top:160px;
	float:left;
	
	
}
ul#navMenu{
	padding:0;
	font:12px impact;
	list-style-type:none;
	float:left;
}
ul#navMenu li {
	display: inline;
}
ul#navMenu li a {
	height:45px;
	width:160px;
	padding:5px 25px;
    border:0px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:5px;
	margin:4px;

	-moz-box-shadow:    2px 2px 3px #000;
   	-webkit-box-shadow: 2px 2px 3px #000;
   	box-shadow:         2px 2px 3px #000;	
	
	background: -moz-linear-gradient(top, #fff 0%, #b4b4b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#b4b4b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff 0%,#b4b4b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff 0%,#b4b4b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff 0%,#b4b4b4 100%); /* IE10+ */
	background: linear-gradient(top, #fff 0%,#b4b4b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#b4b4b4',GradientType=0 ); /* IE6-9 */	
	
	font-size:16px;
	font-family:impact;
	color:#000000;
	text-decoration:none;
}
ul#navMenu a:hover {
	color:#9b0000;
}
  
ul#navMenu li.current a {
	border:1px solid #777;

}


/*new navi end
*/
#condet {
color: #fff;
float:right;
font-size: 20px;
font-family: Arial;
padding: 20px


}

#top_banner{
	width:1024px;
	height:380px;
	margin: 0 auto;
	padding-top:48px;
	
}

.carousel img{
	height:100%;
}



#main_content{
	display:block;
	width:60%;
	top: 250px;
	height:410px;
	float:left;
	background-color: #fff;

}
#faqdiv{
	display:block;
	position: relative;
	width:37%;
	float:right;
	height: 35px;
	top: 0px;
	margin-left: 5px;	
	}
	
.faqdiv{
	position:relative;
	display: block;
	left:200px;
	height:50px;
	width: 300px;
	position:relative;
	top: -25px;
	left: 30px;
	background-color:#6fb91c;
	-moz-box-shadow: 5px 5px 9px #000000;
	-webkit-box-shadow: 5px 5px 9px #000000;
	box-shadow: 5px 5px 9px #000000;
	font-family: Arial;
	border-radius: 5px;
	color: #fff;
	Font-size: 40px;
	text-align:center;
	text-decoration: none;
	
}

.faqdiv:hover{
	color: #000;
	background-color: #6fb91c;
	text-decoration: none;
	
}
.faqdiv:visited{
text-decoration:none
}
#contact_content{
	display:block;
	width:49%;
	height:550px;
	float:left;
}

#insulation_content{
	display:block;
	width:100%;
	float:left;
	height:100px;
}

#request_a_quote{
	display:block;
	width:50%;
	height:420px;
	float:right;
	font-family:Arial;
	font-size:20px;
	text-align:justify;
	text-align-last:left;
	border-radius:5px;
}



#main_text{
	display:block;
	font-family:Arial;
	font-size:18px;
	text-align:justify;
	text-align-last:left;
	color:#000;
	position:relative;
	top:10px;
	left:10px;
}


#about_box{
	display:block;
	height:50px;
	position:relative;
	left:10px;
	top: -25px;
	color:white;
	background-color:#6fb91c;
	font-size: 40px;
	text-align: center;
	font-family: Arial;
	-moz-box-shadow: 5px 5px 9px #000000;
	-webkit-box-shadow: 5px 5px 9px #000000;
	box-shadow: 5px 5px 9px #000000;
	border-bottom-color:  #6fb91c;
	border-radius:5px;
}

#contact_box{
	display:block;
	height:40px;
	position:relative;
	left:20px;
	top: -25px;
	width: 65%;
	color:white;
	background-color:#6fb91c;
	font-size: 25px;
	text-align: center;
	font-family: Arial;
	-moz-box-shadow: 5px 5px 9px #000000;
	-webkit-box-shadow: 5px 5px 9px #000000;
	box-shadow: 5px 5px 9px #000000;
	border-bottom-color:  #6fb91c;
	border-radius:5px;
}

#contact_details{
	display:block;
	font-family:Arial;
	font-size:22px;
	text-align:left;
	color:#000;
	position:relative;
	top:15px;
	left:20px;
	
}

#request_box{
	display:block;
	height:40px;
	width: 65%;
	position:relative;
	left:20px;
	top: -25px;
	color:white;
	background-color:#6fb91c;
	font-size: 25px;
	text-align: center;
	font-family: Arial;
	-moz-box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	box-shadow: 5px 5px 9px #000000;
	border-bottom-color:  #6fb91c;
	border-radius:5px;
}

#authorised_box{
	display:block;
	height:45px;
	position:relative;
	top:10px;
	left:-80px;
}

#testimonial_box{
	display:block;
	height:50px;
	width: 300px;
	position:relative;
	top: -40px;
	left: 30px;
	background-color:#6fb91c;
	-moz-box-shadow: 5px 5px 9px #000000;
	-webkit-box-shadow: 5px 5px 9px #000000;
	box-shadow: 5px 5px 9px #000000;
	font-family: Arial;
	border-radius: 5px;
	color: #fff;
	Font-size: 35px;
	text-align:center;
}

#Testimonials {
	display:block;
	position: relative;
	width:37%;
	float:right;
	height: 594px;
	top: 15px;
	color:#000;
	text-align: center;
	font-size: 16px;
	font-family: "Arial";
	text-align: left;
	margin-left: 5px;	
	
}

#PageImages{
	display:inline;
	position: relative;
	width: 38%;
	top:-25px;
	float:right;
	height: 

	
}

	
#bottomImages{
	display: block;
	position: relative;
	width: 700px;
	top: 323px;
	float:bottom;
	

	
}

	
#bottomImagesreno{
	display: block;
	position: relative;
	width: 700px;
	top: 230px;
	float:bottom;
	

	
}

#shopfit_box{
	width: 380px;
	height: 400px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	width:377px;
	height: 275px;
}

#renofit_box{
	width:377px;
	height: 275px;
	top: 0px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	
	}
	
#proj_box{
	width:377px;
	height: 275px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	}	
	
#cellulose1{
top: 30px;
width:380px;
	height: 400px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;

}
#cellulose2{
	width:380px;
	height: 400px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	
}	
#insulation_box{
	display:block;
	height:50px;
	position:relative;
	left:10px;
	top: -25px;
	color:white;
	background-color:#6fb91c;
	font-size: 40px;
	text-align: center;
	font-family: Arial;
	-moz-box-shadow: 5px 5px 9px #000000;
	-webkit-box-shadow: 5px 5px 9px #000000;
	box-shadow: 5px 5px 9px #000000;
	border-bottom-color:  #6fb91c;
	font: thin;
	
}


#energy_box{
	display:block;
	position:relative;
	height:60px;
	top:15px;
	left:0px;
}

#sound_box{
	display: block;
	position: relative;
	height: 60px;
	top: 15px;
	left: 0px;
}

#recycle_sign{
	display:block;
	width:300px;
	position:relative;
	top:50px;
	left:40px;
}

#bottom_banner??{
	display:block;
	width:1024px;
	height:260px;
	position:relative;
	top:0px;
}

#product_pictures{
	float:right;
	width:39%;
	height:1000px;
	position:relative;
	top:80px;
}

#product_pictures2{
	float:right;
	width:39%;
	height:800px;
	position:relative;
	top:80px;
}

#sound_proof{
	padding-top:50px;
	padding:bottom:50px;
}

#energy_saver{
	padding-top:50px;
}

.products{
	display:block;
	left: 2px;
	width:377px;
	height: 225px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	
	
}

.products3{
	display:inline;
	left: 2px;
	width:300px;
	height: 200px;
	border-style: solid;
	border-width: 4px;
	border-color: #6fb91c;
	position: relative;
	border-radius: 5px;
	
	
}

footer{
	width:1024px;
	height:40px;
	float:left;
	display:block;
	background-color:#NONE;
	position: relative;
	bottom:-150px;
	font-family:Neou;
	color:#000;
	text-align:center;
}

strong.label{
	display:block;
	width:120px;
}

label{
	float:left;
	font-weight:strong;
	line-height:40px;
	width:150px;
}


:invalid { 
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

:required {
  border-color: #6fb91c;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(0, 0, 255, .5);
}

form{
	display:block;
	position:relative;
	top:35px;
}

textarea{
  font-family:"Arial";
  border:1px solid #ccc;
  font-size:20px;
  width:250px;
  min-height:100px;
  display:block;
  margin-bottom:0px;
  margin-top:5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

input {
  font-family:"Arial";
  border:1px solid #ccc;
  font-size:20px;
  width:250px;
  min-height:30px;
  display:block;
  margin-bottom:0px;
  margin-top:5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

input[type=submit]{
	 font-family:"Arial";
	 min-height:30px;
 	 display:block;
	 position:relative;
	 left:20px;
	 font-size:20px;
}

#qr_code{
	display:block;
	width:250px;
	position:relative;
	left:25px;
}

ol li{
	width:100%;
	font-family:"Arial";
	font-size:16px;
	text-align:left;
	text-align-last:left;
	color:#000;
	position:relative;
	top:15px;
	left:10px;
}

p.product_text{
	display:block;
	width:100%;
	font-family:Arial;
	font-size:16px;
	text-align:justify;
	text-align-last:left;
	color:#000;
	position:relative;
	top:15px;
	left:10px;
}



